﻿#example .rdc-header {
    width: 720px;
}

/* Photos */
.rdc-header .photo-container {
    float: left;
}

.rdc-header .details:after {
    content: "";
    display: block;
    clear: both;
}

.HeadRoundEdgesTable {
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
}

.HeadLabelsNormCenter {
    color: #63595E;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: large;
    text-align: center;
    height: 32px;
}

.HeadRoundEdges {
    border-radius: 5px;
    overflow: hidden;
}

.HeadLabelsNormRt {
    color: #63595E;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 20px;
    text-align: right;
    height: 32px;
}

.HeadWidth {
    width: 100%;
}

.HeadRight {
    text-align: right;
}

.HeadCenter {
    text-align: center;
}

.HeaderTabs {
    color: #63595E;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: large;
    text-align: center;
    height: 32px;
}

    .HeaderTabs:hover {
        color: #2A97E3;
    }

.NoticeBubble {
    width: 25px;
    height: 20px;
    text-align: center;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #2A97E3;
    border-radius: 80%;
    display: inline-block;
}

.LabelsSmlCenter {
    color: #63595E;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: small;
    text-align: center;
}

.auto-style1 {
    width: 100%;
}
